const STATUS = exports.STATUS = {
    PENDING : 'PENDING',
    INITIATED : 'INITIATED',
    COMPLETED : 'COMPLETED',
    CANCELLED : 'CANCELLED',
    PROCESSING : 'PROCESSING',
    FAILED : 'FAILED',
    NEEDS_TO_BE_SENT_ON_BLOCKCHAIN: 'NEEDS_TO_BE_SENT_ON_BLOCKCHAIN'
  }
  